a:focus {outline: 2px auto -webkit-focus-ring-color;}

/***** HEADER *************************************************************************************/
.logo {background: url("../images/logo/logo-sprite.png") no-repeat scroll 0 -90px; width: 136px;}
#header {border-bottom: 30px solid #e0263e;}

#suggestions {left: 220px;}
.headercustomerinfo .userlogin span {color:#216dba;}

.htmlslotcontainer-sld {position: absolute;left: 10px; right: 10px; bottom: 7px; padding-top: 7px; border-top: 1px solid #ebebeb; background-color: #fff; z-index: 1;}
.htmlslotcontainer-sld a {color: #666666;}
.htmlslotcontainer-sld img {display: inline-block; vertical-align: middle; margin-right: 5px;}
.htmlslotcontainer-sld span {display: inline-block;width: 60%;}

/***** Mini-Cart *****/
.minicart .minicartcheckout {max-width: 104px;}
.orderName {display:inline; margin:0; width:auto; color:#EA171A; font-size:12px; display: block; max-width: 104px; white-space: nowrap; overflow:hidden}
.minicart .minicartcheckout .itemNumber {display:inline; margin:0; width:auto}
.minicart .minicarttotal {width:53px; background: url("../images/ico/icons-sprite.png") no-repeat center -198px;}

/***** Country Selector *****/
.country_selector {margin: 21px 0 0 19px;}
.country-selector-dialog .loading-small {position: absolute; top:45%; left:45%; display: block; width: 64px; height: 64px;}
#onesite_region_modal_box  {width: auto;}
#onesite_region_modal_box em {float: none; display: block;}

/***** FOOTER *************************************************************************************/
#footer .footer-copy {border-bottom: 40px solid #ebebeb;}
#footer .footer-copy .content-wrapper {padding:27px 0 0 0;margin:0 auto -40px;width:936px; overflow: visible;}
#footer .footer-copy .content-wrapper.footer-localstyle {margin:0 auto -55px;}
#footer .footer-copy .footer-link-wrapper {float:left; margin: 0 0 34px 0; width: 750px;}

#footer .footer-copy ol {color:#333;position:relative; width: 910px;}
#footer .footer-copy ol a {color:#333;}
#footer .footer-copy ol p {position:relative;}
#footer .footer-copy ul a {line-height: 14px; padding: 3px 0;}

#footer .footer-top ul .shipping {float:none;padding:0 57px 0 28px;}
#footer .footer-top {height:40px;}
#footer .footer-top, #footer .footer-copy {min-width: 936px;}
#footer .footer-copy .footer-country-wrap {width:166px;padding:0 10px 0 8px;float:left;}
.footer-top .footer-tel {color:#e83921;padding-left:5px;}
.footer-country-wrap .country_selector {margin:0;width:auto;background:none;}
.footer-country-wrap .country_selector span {float:left;}
.footer-country-wrap .country_selector .country-name {font-weight:normal;padding:0 10px 0 5px;background: url("../images/megasprite.png") no-repeat right -41px; }
#footer .footer-copy .last {margin:0;}
#footer .footer-copy ul {margin: 0 10px 0 0;}
#footer .footer-copy ul h5 {word-wrap: break-word;}

.footer-copy-dialog .ui-dialog-content { height:480px; overflow:auto; }

/***** CATEGORY DEPARTMENTS MENU BAR **************************************************************/
.categorymenu .topcat_list {background-color: #e0263e; margin-left:-10px;}
.categorymenu .topcat_list .subcategorymenu {width: auto !important; max-width: 320px !important;}
.navigation-main-slot {position: relative; float: left; min-height: 275px; padding: 15px 0 0; background-color: #fff; z-index: 10;}
.categorymenu .topcat_link,
.navigation-main-slot ul li.headline a {cursor: default;}
.navigation-main-slot ul li.sports {background: none;}
.navigation-main-slot ul li.sports a {margin: 0;}
.navigation-main-slot ul li.headline a:hover {text-decoration: none;}
.navigation-bottom-slot .freeshipping.newavailable span {background: url("../images/ico/icons-sprite.png") no-repeat 0 -123px;}
.navigation-right-slot .htmlslotcontainer {margin: 0 -160px 0 0; width: 160px;}
.navigation-right-slot .category_shop_banner {border-bottom: 2px solid #ea4630;}
.navigation-right-slot .category_shop_banner img {border-bottom: 0;}
.navigation-right-slot .category_shop_banner span {line-height: 33px; white-space:nowrap; text-transform: none;}

/***** Sub navigation *****/
.subnav h2 {padding-right: 25px; font-size: 11px;}
.subnav li {padding: 0 0 0 25px;}
.subnav a {font-size: 11px; font-weight: normal; margin: 0;}
.subnav .viewall-link {float:left; line-height: 30px; margin-left: 25px; margin-top: 0;}

/***** HOMEPAGE **********************************************************************************/
.pt_storefront#container {background-color: #fff;}
#hp-slot-2 .font-arial-bold {padding-top:0;line-height:auto;color:#333;font-size:22px;margin:0;}
.features_slot { width:auto;float:none;margin:0;padding:14px 0 0;}
.features_slot .block { border:none;margin:0;padding:0 10px 20px 0;min-height:auto;height:auto;overflow:visible; }
.features_slot .info { position:relative;width:193px;padding:0;height:auto;margin-left:32px;margin-top:-60px;overflow:hidden; }
.features_slot .info a { margin:0; padding:0 20px 0 0; float: none; text-transform: none; white-space: normal; text-align: left; background:url(../images/ico/icons-sprite.png) no-repeat right -304px;}
.features_slot .info a:hover { background-position:right -342px;}
.features_slot .info p a { display:block;padding:12px 20px 0 17px;font-size:inherit;background:none;text-transform: none;font-size:22px;color: #333; white-space: normal;}
.features_slot .info p { color:#333;font-size:22px;font-weight:bold;height:auto;height:60px; position:relative;text-transform:none;overflow:hidden;margin:0;width:193px;line-height:1.1; }
.features_slot .info p.nolink { padding:10px 20px 0 17px;width:156px;height:50px;}
.features_slot .info li { text-align:right;padding-bottom:5px; }
.features_slot .info ul { padding:14px 20px 0 0; }
#hp-slot-2 {padding-left:12px; }
#hp-slot-3 {padding-bottom:36px; }
.brandspromo_slot { width:950px;float:none;height:200px;margin-bottom:0;padding:14px 0 0 0; }
.brandspromo_slot .block { width:470px;margin:0;height:200px; }
.brandspromo_slot .block:first-child {margin-right:10px; }
.brandspromo_slot .brandspromo-image {float: left; width: 230px; height: 200px;}
.brandspromo_slot .brandspromo-image img { width:230px; height:200px;overflow:hidden; }
.brandspromo_slot .info {float: left; padding:60px 20px 0; width: 200px; height: 140px;}
.brandspromo_slot .info .brandspromo-title-wrap {position:relative; display: table-cell; height:98px; vertical-align: middle;}
.brandspromo_slot .info .brandspromo-title {position:relative;  bottom:auto;  padding:0; height:auto;  max-height:98px; width:auto; text-align: left; background: none;}
.brandspromo_slot .info p {height:auto; padding-bottom:5px; font-size:26px;text-transform:none;}
.brandspromo_slot .info .brandspromo-link {height:20px; left:20px; font-size:14px;line-height:20px;padding-right:25px;text-transform:none;background:url(../images/ico/icons-sprite.png) no-repeat 100% -41px; }
.brandspromo_slot .info a.brandspromo-link:hover {background-position:right -396px; }
.brandspromo_slot .info .brandspromo-link.color-black {background-position:100% -41px;}
.brandspromo_slot .info a.color-black:hover {background-position:right -395px;}
.brandspromo_slot .info .brandspromo-link.color-white {background-position:100% -63px;}
.background-color-green { background-color:#97ca45; }
.homeshop h2, .homepage h2, .genderlanding h2, .categorylanding h2, .no_search_result_slot h2, .carousel_wrap h2 { margin:0;padding:0;color:#333; }
.brandspromo_slot .block .division_logo {width:210px; height:18px; top:36px; background:url(../images/logo/logo-sprite.png) no-repeat;}
.brandspromo_slot .tiledivision-miadidas .division_logo { background-position:0 -43px; }
.brandspromo_slot .tiledivision-micoach .division_logo { background-position:0 -22px; }
.background-color-blue {background-color: #007bbb;}
.features_social_networking { display:none; }

/*-----   SLIDESHOW  --------*/
.orbit-bullets-wrapper {background-color:#e0263e; z-index: 10; }
.orbit-wrapper #slideshow-services .bg {background-color: #e0263e; opacity:1;}
#slides_link_wrapper .slide_link_wrapper {white-space: nowrap;}
#slides_link_wrapper .slide_link_wrapper a {background-position:100% -605px;}
#slides_link_wrapper .slide_link_wrapper a:hover {background:url(../images/ico/icons-sprite.png) no-repeat right -381px;}
#slides_link_wrapper .all_adidas a {display:inline-block; padding:0 22px 0 0; color:#333; background:url(../images/ico/icons-sprite.png) no-repeat 100% -433px;}
#slides_link_wrapper .all_adidas a:hover {background-position: 100% -417px;}
#slides_link_wrapper {width:auto;}
#slideshow-services .bg {background:#e0263e; opacity:1;} 

/*---- Priority Retailer ----*/
#dialogPriorityRetailer {display:none;}
#dialogPriorityRetailer .priority-retailer-title {font-weight: bold; text-align: center; margin:20px 0; color: #000;}
#dialogPriorityRetailer p {text-align:justify; margin:0 20px 12px 12px ;}
#dialogPriorityRetailer .retailer-proceed-link {float:left; margin:15px 0 0 12px; padding:0; line-height:27px;}
#dialogPriorityRetailer .retailer-proceed-link span {display:block; padding:0 35px 0 8px; background: url("../images/megasprite.png") no-repeat right -600px;}

/*---- Russia Retailer Dialog ----*/
#dialogRussiaRetailer{display:none;}
.retailerdialog {border: 2px solid #E0263E; font-size: 16px;}
.retailerdialog.ui-dialog .ui-dialog-title {display: none;}
.retailerdialog h2 {color:#E0263E; padding-bottom: 10px;}
.retailerdialog p {color:#333; padding-bottom: 10px;}
.retailerdialog #dialogRussiaRetailer div {padding: 10px 20px 25px; line-height:22px; color: #666;}
.retailerdialog #dialogRussiaRetailer div span, 
.retailerdialog #dialogRussiaRetailer div p {color: #000;}
.retailerdialog #dialogRussiaRetailer div a {color: #666;}
.retailerdialog #dialogRussiaRetailer div a:hover {text-decoration: underline;}
.retailerdialog #dialogRussiaRetailer div a, 
.retailerdialog #dialogRussiaRetailer div a:hover,
.retailerdialog #dialogRussiaRetailer div a:focus,
.retailerdialog #dialogRussiaRetailer div a:visited {outline: none;}

/***** PRODUCT DETAIL PAGE **********************************************************************************/
.productdetail_bg {padding:0; border-bottom: 3px solid #e0263e;}
.product_hero {position:relative; overflow:hidden; float:left; height: 625px;width: 100%; margin-top: 12px; background-color:#ebebeb;}
.product_hero .product-hero-bg {position:absolute; top:0; left:50%; margin-left:-800px; height:625px; width: 1600px; z-index: 0;}
.configurator-wrapper {position:relative; margin:0 auto; width: 100%; height: 625px;}

.productimages {position:relative; width: 100%;}
.productimages .productthumbnails {position: absolute; top: 0; left: 0; width: 70px; margin: 23px 0 0 0; z-index: 10;}
.productimages .productthumbnails img {display:block; width:auto; height:auto; margin: 0 0 3px 0; padding: 0; border: 5px solid #c2c2c2; background-color: #c2c2c2;}
.productimages .productthumbnails img:hover, .productimages .productthumbnails img.selected {border: 5px solid #fff;  background-color: #fff;}
.productimages .productbigimage {width: 690px; height: 440px; padding-left: 70px;}
.productimages .productbigimage img {display: block; margin:0 auto;}

#sld-block {position: absolute;left: 345px;top: 150px;width: 120px; padding: 10px 10px 15px;border: 2px dashed #a5a5a5;background-color: rgba(195, 195, 195, 0.4);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7Fcbcbcb', EndColorStr='#7Fcbcbcb'); }
#sld-block span {color: #f00000;text-transform: uppercase;font-size: 16px;line-height: 20px; font-weight: bold;}
#sld-block:hover {cursor: pointer;}

.product_hero_rightcolumn {float:right; clear:both; width: 156px; margin:88px 26px 0 0;}
.hero-headline {position:relative; float:left; width: 132px; padding:13px 12px 24px 12px; overflow: hidden;}
.hero-headline .bg-hero-headline {position:absolute; top:0; left:0; width: 156px; height: 100%; background-color: #000; opacity:0.6; z-index: 0;}
.hero-headline p {position:relative; font-size:24px; line-height:24px; font-weight:bold; color:#fff; z-index: 1; word-wrap:break-word;}
.productactions {overflow:hidden; width: 155px; padding:9px 0 5px 1px; background-color: #ccc;}
.productactions li {float:left; padding-left: 9px; padding-bottom: 5px;}
.productactions li a {float: left; padding-left: 33px; line-height: 30px; color: #333;}
.productactions li a:hover {text-decoration: underline;} 
.productactions .sendtofriend {background: url("../images/megasprite.png") no-repeat -227px -539px;}
.productactions .social_button_compact {background: url("../images/megasprite.png") no-repeat -227px -569px;}
.productactions .social_button_compact .at300bs {background: none; width:0; height: 0; line-height: 0;}
.customize {margin-top:15px; width:156px; }
.customize button {margin-bottom: 1px; width: 156px; border: none;}
.customize button#CustomizeButton {height:48px; background-color: #1f6dc1;}
.customize button#CustomizeButton:hover {background-color: #2763a6;}
.customize button#CustomizeButton:active, .customize button#CustomizeButton:focus {background-color:/*#2763a6*/#024e9a; outline: none;}
.customize .btn_primary:active, .customize .btn_primary:focus {border-color:#02386f;background:-webkit-gradient(linear, left top, left bottom, from(#024e9a), to(#428eda));background:-moz-linear-gradient(top,  #024e9a,  #428eda);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#024e9a', endColorstr='#428eda');}
.customize span {display:inline; overflow:visible; font-weight:bold; white-space: normal;}
.customize #CustomizeButton span {padding:2px 28px 3px 8px; margin:0; line-height: 16px; font-size: 13px; color: #fff; /*background-position:right top;*/}
.customize .btn_white {padding:0; background-color: #fff; border: none;}
.customize .btn_white span {padding:0 21px 0 0; font-size:12px; line-height: 31px; color:#000; background: url("../images/ico/icons-sprite.png") no-repeat right 1px;}
.customize .btn_white:hover {background-color:#000;}
.customize .btn_white:hover span {background-position: right -18px; color: #fff;}
.customize .btn_white:active, .customize .btn_white:focus {padding:0; outline: none; background:-webkit-gradient(linear, left top, left bottom, from(#000000), to(#666666));background:-moz-linear-gradient(top,  #000000,  #666666);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');}
.customize .btn_white:active span, .customize .btn_white:focus span {color: #fff; background-position: right -18px;}

.btn_primary span {background-position:right -713px; padding: 0 26px 1px 8px;}

.productdetail_rightcolumn {float: right; width: 182px; margin-top: 57px;}

.product_hero_info {float: left; width:750px; padding: 20px 0 80px 8px; }
.product_hero_info .productname {clear:left; float:left; font-size: 21px !important; line-height:26px; padding-right: 14px;}
.product_hero_info .gender-breadcrumbs {float: left; clear:right; padding: 3px 0 0 0;}
.product_hero_info .gender-breadcrumbs li {font-size: 16px; line-height:22px; text-transform: uppercase; color: #000;}
.product_hero_info .gender-breadcrumbs .divider {margin: 0 4px;}
.product_hero_info .price-rrp .tooltip {display: block; float:none; font-size:10px; line-height:11px; text-decoration: underline; font-weight: bold;}
.product_hero_info .price-rrp .tooltip .tooltip-body {display:none;}
.product_hero_info .pricing {float: left; clear: both;}
.product_hero_info .salesprice {font-size: 18px; font-weight: bold;}
.product_hero_info .price-description {line-height: 11px; margin-right: 11px;}
.product_hero_info .price-description .price-text {font-size: 10px; line-height:11px; font-style: normal; margin: 0;}
.pt_productdetails .producttile .price-description {margin-right: 15px;}

.sendtofriend .sendproduct_info {width: auto;}
.sendtofriend .productimage {width: 142px;}
.sendtofriend .productimage img {width: 142px;}
.sendtofriend .sendproduct_fields {float:left; background: none;}
.sendtofriend .producttext {float:left; background:url("../images/cart_h1.gif") repeat-x 0 100%;}
.sendtofriend .producttext .pricing {float: left; margin-top: 0;}

#HiddenImagesBlock {display:none}
#ConfiguratorFrame {overflow-y:auto;}
#errorConfigurator {display:none;}
#errorConfiguratorFrame {text-align: center;}
#errorConfiguratorFrame p {padding-top: 280px; font-size: 20px;}

#confirm-dialog {font-size: 15px;}
#ui-dialog-title-confirm-dialog {cursor: default; font-size: 18px;}
.confirm-dialog .ui-dialog-buttonset {position:absolute; bottom:15px; right:7px;}
.confirm-dialog .btn_tertiary {float: right; overflow: visible;}
.confirm-dialog .continue.btn_tertiary {margin-left:6px; padding: 0;}
.confirm-dialog .continue.btn_tertiary span {display:block; padding:0 30px 0 8px; background: url("../images/megasprite.png") no-repeat right -601px;}

.loading-configurator {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 10000;}
.loading-configurator .loader {position: absolute;top: 50%;left: 50%;width: 60px;height: 60px; border-radius: 5px 5px 5px 5px; background: #fff url("../images/loading-white.gif") no-repeat 50% 50%; margin:-30px 0 0 -30px}
.productbigimage .loading-configurator .loader {margin: 0;}
.preloadImageSmall{border: 5px solid #fff !important; background-color:#fff !important;}

/***** Overview *****/
.tab_overview {margin: 16px 10px 1px 0; padding:0 20px 2px 20px; background-color: #ccc;}
.tab_overview.ui-state-active {background-color: #FFFFFF;}
.tab_overview_content {overflow:hidden; width:758px; padding:0; background-color:transparent;}
.tab_overview_content h2 {margin:0 0 5px 0; font-size:36px; line-height: 40px;}
.product_tabs .ui-tabs-hide {display: none;}
.product-module-box {clear: both; overflow:hidden; margin: 0 0 1px 0; color: #333; background-color: #fff;}
.product-module-content {font-size: 14px; line-height:20px; }
.product-module-content ul {display: block; margin: 10px 0 0 15px;}
.product-module-content li {float: none; padding-left: 10px; list-style: disc outside none;}

.product-description-intro {padding:40px 46px; font-size: 16px; line-height: 20px;}

.description-module-A .product-module-content {position:relative; right:377px; width: 330px; margin: 35px 4px 40px 46px;}
.description-module-A .product-module-images {position:relative; left:384px; width: 374px;}
.description-module-A .product-module-images img {display:block; float:right;}
.description-module-B .product-module-content {width: 390px; margin: 34px 8px 40px 30px;}
.description-module-B .product-module-images {width: 310px;}
.description-module-B .product-module-images img {display:block; }
.product-module-images, .product-module-content {display:-moz-inline-box; display:inline-block; vertical-align:middle;}

.product-show-it-off {overflow:hidden; clear: both; margin: 0 0 3px 0; padding: 36px 46px 30px 46px; font-size: 16px; line-height: 20px; color: #333; background-color: #fff; }
.product-show-it-off p {width: 500px; font-weight:normal;}
.product-show-it-off .product-info-box {float: left; width:200px; margin: 31px 18px 0 0; font-weight:bold;}
.product-show-it-off .product-info-box .selectedvar .productgender {color:#BEBEBE; margin:0 5px }
.product-show-it-off .product-info-box.colors-info {width: 100%; margin: 31px 0 0 0;}
.product-show-it-off .label {display:block; margin-bottom:20px;}
.product-show-it-off .product-info-box.colors-info label {margin-bottom:24px;}
.product-show-it-off .gray-label {color: #bebebe; }
.product-show-it-off .sizes-info .gray-label {min-width: 66px; float: left;}

.product-show-it-off .colors-info .swatchesdisplay {display: block; width: 100%; margin: 0;}
.product-show-it-off .colors-info .swatchesdisplay .swatchanchor {float: left; width:31px; height: 31px; margin:0 10px 10px 0; background-position: 0px -30px; background-repeat: no-repeat}

.product-show-it-off .matherials-info {margin: 31px 0 0 2px; max-width: 228px;}
.product-show-it-off .product-info-box.matherials-info label {margin-bottom:24px;}
.product-show-it-off .matherials-info .swatchesdisplay li {float: left; margin: 0 3px 3px 0; width:50px; height:50px; background-position: 0px -110px; background-repeat: no-repeat}
.product-show-it-off .matherials-info .swatchesdisplay li img {float: left; width: 48px; height: 48px;}

.product-related-video {position:relative; background-color: #fff; clear: both;  color: #333; padding: 20px;}

/****** PDP Technology tab ************************************/
.technology {width: 100%;margin: 20px 0;}
.technology-tab-item {margin: 1px 0 0; padding: 10px 20px;background-color: #fff;}
.technology-content {padding: 10px 0;overflow: hidden;}


/***** Carousels *****/
.hor_carousel_container .carousel li {width: 182px; border-left: 1px solid #ebebeb;}
.hor_carousel_container {float:left; clear: none; padding: 0; background-color: transparent;}
.hor_carousel_container .jcarousel-prev, .hor_carousel_container .jcarousel-next {width:20px;height:18px;top:129px;background-color:transparent !important;}
.hor_carousel_container .jcarousel-prev {left: -10px; background-position: -181px -470px;}
.hor_carousel_container .jcarousel-next {right: -11px; background-position: -202px -470px;}
.hor_carousel_container .jcarousel-clip {border: none;}

.last_visited {float: left; position:relative; width:auto; margin: 20px 0 0 0;}
#pdpMain .hor_carousel_container  {width: 732px; padding: 0 13px;}
.last_visited .hor_carousel_container {margin: 0;}
.last_visited .hor_carousel_container .jcarousel-prev {left: -10px;}
#pdpMain .product .name {color: #333 !important;}
#product_ymal {float: left; width: 758px;}
#pdpMain .hor_carousel_container .font-arial-bold {color:#333;}
#pdpMain .hor_carousel_container .carousel li, #pdpMain .hor_carousel_container .producttile.size-medium {width: 182px;}
#pdpMain #product_ymal .hor_carousel_container .carousel li:first-child {border-left-color: #ebebeb;}
.last_visited .carousel_wrap {width: 758px;}
.last_visited .carousel_wrap .hor_carousel_container {width: 718px;}

.product_readytogo {float: left; margin-top: 25px;}
.product_readytogo h2 {margin-bottom: -10px;}
#pdpMain .product_readytogo .ver_carousel_container {max-height: 884px; padding: 20px 0 0;}
#pdpMain .ver_carousel_container .jcarousel-container-vertical {padding: 20px 0; background-color: #fff;}
#pdpMain .product_readytogo .ver_carousel_container .jcarousel-clip {padding: 0; max-height: 843px; border-bottom: 1px solid #ebebeb; background-color: #fff;}
#pdpMain .product_readytogo .jcarousel-prev-vertical {height: 20px; border-bottom: 1px solid #ebebeb; border-top: none;}
#pdpMain .product_readytogo .jcarousel-next-vertical {height: 20px; border-top: 1px solid #ebebeb; border-bottom: none;}
.producttile.size-medium.tiledivision-performance .division_logo {width: 86px; top: 185px; background:url("../images/logo/logo-sprite.png") no-repeat 0 -116px;}
.producttile.size-medium.tiledivision-performance .division_logo.us-logo {background-position: 0 -138px;}
.carousel .gender-breadcrumbs li {float:none; width: auto; height: auto; border: none !important;}

#pdpMain .producttile .inspirationname {display: none;}

/***** Design Gallery *****/
.design-gallery-promo {position:relative; width: 182px; height: 198px; padding:22px 0 0 0; color:#fff; background-repeat:no-repeat; background-position:left top;}
.design-gallery-promo-top {display:block; overflow:hidden; max-height:40px; width:157px; padding:0 0 0 13px; text-align:center; font-size:16px; line-height:20px; font-weight:bold;}
.design-gallery-promo-logo {display: inline-block; position:relative; height: 32px; width: 32px; vertical-align:middle; background: url("../images/ico/icons-sprite.png") no-repeat left -138px;}
.design-gallery-promo-title {display: inline-block; position:relative; overflow:hidden; width:120px; max-height:40px; vertical-align: middle;}
.design-gallery-promo-link {position:absolute; bottom:13px; overflow:hidden; width:130px; max-height:32px; padding:0 0 0 22px; text-align: center;}
.designGalleryTitle {display:inline-block; text-align:center; font-size: 13px; line-height:15px; font-weight: bold; color: #d5d5d5; }
.designGalleryTitle .design-gallery-link-arrow {display:inline-block; width: 13px; height: 15px; margin-left:5px; background: url("../images/ico/icons-sprite.png") no-repeat right -16px;}
#designGalleryLink {position:absolute;display:block;width: 180px; height: 220px; top:0;left:0; background:url("../images/bg/1x1.gif") repeat scroll 0 0; }

.designGalleryPopup {padding: 0 !important; background-color:#d5d5d5; }
.designGalleryPopup #ui-dialog-title-designGalleryPopup {position: absolute; top: -39px; left:0; height:19px; padding:10px 30px; background-color:#d5d5d5; cursor: default;}
.designGalleryPopup .ui-dialog-titlebar-close {width: auto; height:22px; padding:0 18px 0 0; font-size:15px; line-height:22px; text-indent: 0; background:url("../images/ico/icons-sprite.png") no-repeat right -82px;}
.designGalleryPopup .ui-icon-closethick {display:block; padding:0 0 5px 30px; background:url("../images/ico/icons-sprite.png") no-repeat left -171px; }

#designGalleryPopup {width: 897px !important; height: 540px !important;}

/************Quick View**************/
.quickview {width:727px !important;padding:0 20px 20px 20px !important; border-bottom:5px solid #e0263e;}
.quickview .ui-dialog-titlebar-close {z-index: 1000;}
.quickview p {fomt-size:14px;color:#333;margin:0 0 10px 0;}
.quickview .more-inspirations-btn {position:absolute;left:0; bottom:-11px; width:357px; text-align: center;}
.quickview .more_inspirations {margin:0 auto; padding:3px 15px; line-height:15px; font-size:12px;color:#333; background:#fff;}
.quickview .productdetail_wrapper {
	width: 727px; 	
	padding-top: 20px;
	overflow: hidden;
	display: table;
}
.quickview .productinfo {width:387px;}
.quickview .productinfo .productactions {height:30px;padding:12px 0;}
.quickview .productinfo .productactions {width:387px;}
.quickview .productinfo .product_attributes_wrapper {position:relative;width:357px;padding:12px 15px 19px 15px;margin-top:40px; margin-bottom:1px; background-color:#e2e2e2;}
.quickview .productinfo .product_shipping_info {margin:0px;}
.quickview .productinfo .productname {margin:0 5px 0 0;color:#333;}
.quickview .productinfo .quickviewcategories {float:left; clear:left; width:100%; font-size: 28px; line-height: 32px; font-weight: bold;}
.quickview .division_logo {
	width: 105px;
	height: 20px;
	margin-bottom: 2px;
	background: url("../images/logo/logo-sprite.png") no-repeat 0 -68px;}
.quickview .productimages {
	margin: 0;
	display: table-cell;
	vertical-align: bottom;
	float: none;
}
.quickview .productimages .quickview-main-image {
	display: block;
}
.quickview .productimages .productbigimage {padding-left: 0;}
.quickview .productimages .productbigimage img {height:340px;width:340px;}
.quickview #pdpFullDetailsLink {float:right; text-align:right; padding: 0 28px 0 0; font-size:12px; color: #333; background:url("../images/ico/icons-sprite.png") no-repeat right -249px;}
.quickview .productinfo .productactions li a {line-height:16px;}
.quickview .productinfo .productactions li.full_details {padding:0 15px 0 0; width: 116px;}
.quickview .productinfo .pricing {font-size:24px;line-height:60px;}
.quickview .productinfo .customise {float:right;bottom:20px;right:15px;text-align:center;}
.quickview .productinfo .customise a {display:block;min-width:128px;height:40px;line-height:40px;color:#fff;font-size:16px;font-weight:bold;margin-bottom:7px;}
.quickview .productinfo .customise .btn_primary:active, .quickview .productinfo .customise .btn_primary:focus {border-color:#02386f;background:-webkit-gradient(linear, left top, left bottom, from(#024e9a), to(#428eda));background:-moz-linear-gradient(top,  #024e9a,  #428eda);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#024e9a', endColorstr='#428eda');}
.quickview .productinfo .customise .btn_primary span {line-height: 40px; display: inline;}
.quickview .productinfo .customise .customize-link-title {display:block; width:100%; font-size:11px;color:#959595;}
.quickview .productinfo .product_attributes_wrapper_bottom {margin-top: 57px;}
.quickview .productinfo .inspiration-name {overflow: hidden; padding-bottom:10px; font-size: 14px; line-height: 16px;}
.quickview .productinfo .inspiration-label {float: left; font-weight: bold;}
.quickview .price-description {margin-right: 10px;}
.quickview .price-description .price-text {font-size: 15px; line-height: 53px;}
.quickview .price-description .price-rrp .tooltip{font-size: 15px; line-height: 53px; margin-top: 7px;}
.quickview #inspirationName {padding-left:5px;}

.miquickview.productdetail .productinfo .productactions li.full_details {width: auto;}
.miquickview.productdetail .productinfo .productactions li.full_details #pdpFullDetailsLink {line-height: 30px;}

.quickview .ver_carousel_container {position: relative; overflow: visible;}
#pdpMain .ver_carousel_container .jcarousel-clip{padding: 10px 10px 10px 4px; max-height: 62px;}
#pdpMain .ver_carousel_container .jcarousel-single ul li{float:left; width:60px; margin:0 0 6px 6px; border:1px solid #fff; }
#pdpMain .ver_carousel_container .jcarousel-single ul li.active{border:1px solid #000;}
#pdpMain .ver_carousel_container .jcarousel-single ul li:hover{border:1px solid #ccc;}
#pdpMain .ver_carousel_container .jcarousel-single ul li a,
#pdpMain .ver_carousel_container .jcarousel-single ul li img {display: block;}
.hor_carousel_container .jcarousel-prev, .hor_carousel_container .jcarousel-next {z-index: 1;}
.carousel li {height: 280px;}


/***** CATEGORY LANDING **********************************************************************************/
.pt_categorylanding #main {width:100%;}
.pt_categorylanding #footer {padding: 0;}
.pt_categorylanding #content {float:none;}
.pt_categorylanding #content .categoryproducthits_mi {width:950px;margin:0 auto;}

.clp_hero_wrapper {position: relative; overflow: hidden; height: 500px; width: 100%;}
.banner-loader {position: absolute; width: 100%; background-color: #000; z-index: 99;}
.clp_hero_loader {height: 500px;}
.product_hero_clp .product_hero_background {position:absolute;top:0;left:0; width:100%;z-index:0; }
.product_hero_clp .product_hero_background img {display:block; width:100%; min-width:950px; min-height:500px; z-index:0;}
.product_hero_banner_background {position:relative; margin:0 auto; width:100%;height:500px;}
.product_hero_banner {position:relative;top:0px;margin:0 auto; width:900px;height:440px; padding:30px 30px 30px 20px; overflow: hidden;}
.product_hero_link {float:left; width: 580px; text-align: center;}
.product_hero_link .avatar-placement {display:inline-block; width:183px;height:50px;margin-left:6px;position:relative;}
.product_hero_link .avatar-placement .avatar-headline {bottom:0px;left:0px;position:absolute;width:158px;line-height:20px;padding:15px;font-size:16px;font-weight:bold;text-align:left; color:#fff;background:url(../images/bg/background_red_opacity_60.png);text-transform:capitalize;}
.product_hero_link .avatar-placement a:hover .avatar-headline {background:#e0263e;}
.product_hero_link .avatar-placement.avatar-first-link, .product_hero_link .avatar-placement.avatar-second-link, .product_hero_link .avatar-placement.avatar-third-link {margin-top: 260px}
.product_hero_link .avatar-placement.avatar-second-link .avatar-headline {margin-left: -2px;}
.product_hero_link .avatar-placement.avatar-third-link .avatar-headline {left: auto; right: -1px;}
.product_hero_link .avatar-placement a {display:block;}
.product_hero_text {width:290px;float:right;margin:117px 0 0 30px; word-wrap: break-word;}
.product_hero_text h1 {font-size:58px !important;line-height:58px; color:#fff; padding-bottom: 8px;}
.product_hero_text h1 span:first-child {margin-bottom:-10px;display:block;margin-bottom:-15px;}
.product_hero_text h1 span.mi_span {color:#e0263e; display: inline;}
.product_hero_text p {font-size:12px;line-height:16px;color:#fff;}

.categorylanding_mi {float:left; width:100%; background:#e3e3e3;}
.categorylanding_mi .clp_link_farm_block {background:#e0263e;}
.categorylanding_mi .clp_link_farm {width:950px;margin:0 auto;padding:20px 0;overflow:hidden;}
.categorylanding_mi .clp_link_farm ul {width:230px;float:left;margin-right:10px;}
.categorylanding_mi .clp_link_farm ul h5 {font-weight:bold;font-size:14px;color:#fff;margin-bottom:10px;}
.categorylanding_mi .clp_link_farm ul h5 a {font-size:14px;}
.categorylanding_mi .clp_link_farm ul h5 a:hover {text-decoration: none;}
.categorylanding_mi .clp_link_farm ul span {display: block; padding:3px 0; font-size:12px; color: #fff;}
.categorylanding_mi .clp_link_farm ul a {display:block; width:180px; font-size:12px;color:#fff;line-height:14px;padding: 3px 0;}
.categorylanding_mi .clp_link_farm ul a:hover {text-decoration:underline;}
.categorylanding_mi .clp_carousel {width:950px;margin:40px auto 86px auto;}
.categorylanding_mi .clp_carousel .helper {width:100%;clear:both;}
.categorylanding_mi .clp_carousel h3 {font-weight:bold;font-size:20px;color:#333;}

.categorylanding_mi .hor_carousel_container {width:950px;background:none;position:relative;margin:10px 0 0;}
.categorylanding_mi .hor_carousel_container ul li {border:none !important;background:#fff;margin-right:14px;}
.categorylanding_mi .hor_carousel_container ul li li {margin: 0;}
.categorylanding_mi .hor_carousel_container .jcarousel-clip {background-color:#e3e3e3;margin-bottom:86px;}
.categorylanding_mi .producttile.size-medium .image {text-align:center;float:none;}
.categorylanding_mi .hor_carousel_container {padding:0px;}
.categorylanding_mi .hor_carousel_container .jcarousel-prev, .categorylanding_mi .hor_carousel_container .jcarousel-next {width:20px;height:18px;top:140px;background-color:transparent !important;}
.categorylanding_mi .hor_carousel_container .jcarousel-next {right:-10px;}
.categorylanding_mi .hor_carousel_container .jcarousel-prev {left:-10px;}

.categorylanding_mi .producttile .inspirationname {display: none;}


/***** PRODUCT LANDING **********************************************************************************/
.plp-primary-promo {position:relative; overflow:hidden; width: 758px; text-align: center;}
.plp-primary-promo .banner-loader {height: 100%; bottom:10px;}
.productresultarea .brandspromoasset {margin: 0 0 10px 0;}
.productresultarea .brandspromoasset .division_logo {position: absolute; z-index: 98;}
.plp-primary-promo p {position: relative; width: 100%;font-size:95px;line-height:100px;font-weight:normal; text-shadow: 0 0 34px #000;color: #fff;}
.plp-primary-promo p.title {padding-top: 15px;}
.productresultarea .brandspromoasset p.title {line-height: 60px; padding-top:70px; position: relative; }
.plp-primary-promo p span {border:none;}
.plp-primary-promo p.miteam-title-underline {display:inline-block; width:auto; border-bottom:2px solid #fff;}
.plp-primary-promo p.miteam-title-underline span {position:relative; width:100%; line-height:60px;}
.productresultarea .brandspromoasset p.subtitle {font-size:14px; line-height:11px;}
.productresultarea .brandspromoasset .promolinks a {color: #fff;}
.productresultarea .brandspromoasset .promolinks a:hover {background-color: #e83921;}

.producthits {float: right;}
.producttile .pricing {position: absolute; left: 0; right: 0; bottom: 0;}
.producttile .pricing .price {float: right; left: auto;}
.producttile .price-rrp {float: left; margin-top:6px; }
.producttile .price-rrp .tooltip {font-size:11px; line-height:11px;}
.producttile .price-description {margin-right: 5px;}
.producttile.size-medium .image {margin: 0;}
.producttile.size-medium .productimage {width: 182px; height: 182px;}
.searchrefinements {width: 100%;}
.searchresultsfooter {margin: 30px 0 0;}

.categoryproducthits_mi .productlisting {float:left; width:100%; margin:26px 0 0 0;position:relative;clear: both;}
.categoryproducthits_mi .productlisting:first-child {margin:16px 0 0 0;}
.categoryproducthits_mi .productlisting .producttile.size-medium { margin: 0;}
.categoryproducthits_mi .hor_carousel_container {width: 549px; padding: 0 0 0 18px; margin: 0;}

.categoryproducthits_mi .cards-label {position: absolute; top: 31px; left: 0; padding:8px 20px; font-size:11px; font-style:italic; font-weight:bold; line-height:12px; color:#898989; z-index: 1;}
.categoryproducthits_mi .cards-label.start-blank {background-color: #fff;}
.categoryproducthits_mi .cards-label.design-ideas { background-color: #000; left: 201px; border-bottom: 1px solid #000;}
.categoryproducthits_mi .cards-label.design-ideas .arrow-black {position:absolute; width:100%; height:5px; margin:0 auto; left:0; bottom:-6px; background:url(../images/ico/icons-sprite.png) no-repeat center -36px;}
.cards-product-title {overflow:hidden; margin-bottom: 40px; height: 20px;}
.cards-product-name {float: left; margin-right: 10px; line-height: 20px;}
.cards-product-title .gender-breadcrumbs {float: left; line-height: 22px; height:20px;}
.cards-product-title .gender-breadcrumbs li {color: #898989;}
.gender-breadcrumbs li {display: inline;}
.gender-breadcrumbs .divider {margin: 0;}
.breadcrumb .breadcrumb_cshome{color: #333333; float: left; margin: 0 7px 0 0;}

.producttile.size-medium .product-name {float:left; clear:both; width:100%; padding-top: 25px;}
.producttile.size-medium .product-name.inspiration-product-name {padding-top:0;}
.producttile.size-medium .name {padding:0 10px; height: auto; max-height: 30px;}
.producttile .gender-breadcrumbs {display:block; overflow:hidden; width:162px; height:16px; margin: 0 10px; white-space: nowrap;}
.producttile .inspirationname {float: left; overflow:hidden; padding: 25px 10px 0; max-height:30px; line-height:15px; font-weight: bold; font-style: italic; text-transform:capitalize; color: #000; height: 15px;}
.producttile.size-medium .price {bottom: 8px;}

.producttile.size-medium .quickviewbutton {width: auto; min-width:50px; top:87px; padding: 0 30px 0 20px; background-position: 101% -13px;}
.refinements_selected .clear_all .searchcategories {color: #333; font-weight: bold;}

.nohitsright .nohits_questions .contentasset {width:auto;padding:0 15px 85px;border-bottom:0}

.price_hidden {font-size: 11px; line-height: 14px; width: 162px; letter-spacing: -0.5px;}
.product_hero_info .price_hidden {width: auto; letter-spacing: normal;}

/*style for Chrome, Safari*/
@media all and (-webkit-min-device-pixel-ratio:0) {
  .producttile .price_hidden {font-size: 12px; letter-spacing: -1px;}
}

/************ Pricing **************/
.salesprice {float: left;}
.price-description {float: left; text-align: right;}
.price-description .price-text, .price .price-text {font-size: 11px; line-height:11px; font-style: italic; margin-top: 6px;}
.price .price-text{float: right;margin-left: 5px;}
.price .price-text + .price-description{margin-right: 0;}
.price-description .price-rrp .tooltip {margin:0; cursor: pointer;}

/************ Tooltip **************/
#tooltip .body {float: left;padding-top: 16px;width: 319px;background: url("../images/bg/overlay_sml_top.png") no-repeat left top;z-index: 100;}
#tooltip .body .generalinfo {float: left;width: 265px;height: auto;padding-top: 0;padding-right: 32px;padding-left: 24px;font-size: 13px;background: url("../images/bg/overlay_sml_mid.png") repeat-y left top;}
#tooltip .body .foot {clear: both;height: 21px;margin: 0;padding: 0;background: url("../images/bg/overlay_sml_bot.png") no-repeat left top;}

/************ France/Italy localisation Tooltip **************/
.price-description .rrp-localstyle .tooltip {cursor: default;}
.producttile .price-description .rrp-localstyle {display: none;}
.salesprice-localstyle {position: relative; float:right; margin-right: 8px; z-index: 1;}
.salesprice-localstyle .tooltip {position: absolute; top: 0; left: 0; display:block; margin: 0; padding-left: 8px; width:100%; cursor: pointer; z-index: 2;}
.producttile .pricing .salesprice-localstyle span {font-size: 18px; }
.product_hero_info .salesprice-localstyle .tooltip {display: none; visibility: hidden;}
.rrp-note {display:block;margin: 15px; line-height: 16px; }
.clp_carousel .rrp-note {margin: 20px;}
.hor-carousel-localstyle {height: auto;}

/***** PRODUCT TILE FOR SEARCH RESULTS **********************************************************************************/
#refinement-searchSize .swatches {padding-left: 23px;}
#refinement-searchSize .swatches a {background-color: #fff;border-color: #dbdbdb;border-style: solid;border-width: 2px 3px 3px 2px;line-height: 19px;margin: 0;text-align: center;text-decoration: none;}
#refinement-searchSize .swatches a:hover {background-color: #666;color: #fff;}
.searchrefinements #refinement-searchSize .selected a {background-color: #000 !important;color: #fff;}

.refinements_selected .refinementname {margin-bottom: 1px;}

/***** HELP TOPICS **********************************************************************************/
.pt_customerservice #content ul, .pt_customerservice #content ol {margin:0 0 0 36px;line-height:17px;}
.pt_customerservice #content ul{list-style:square outside;}
.pt_customerservice #content ol {list-style:decimal outside;}
.pt_customerservice #content ul ul, .pt_customerservice #content ol ol,
.pt_customerservice #content ol ul, .pt_customerservice #content ul ol {margin:0 0 0 20px;}
.pt_customerservice #content ul ul{list-style:disc outside;}
.pt_customerservice #content ol ol {list-style:lower-roman outside;}

.styled_nav .navgroup li a:hover, .styled_nav .navgroup li .selected {text-decoration: underline;}

/***** SEARCH NOHITS RESULTS **********************************************************************************/
.nohits {border-right:0;}
.nohitsright {position:absolute; top:0; right:0; bottom:0; float:none; padding:0; width:auto; border-left: 1px solid #ececec;}
.nohitsright .nohits_questions .contentasset {width:253px; padding-top: 10px;}
.nohitssearch button {float: left;}

/***** ERROR PAGES **********************************************************************************/
.pt_error {position: relative; overflow: hidden; height:100%; min-height: 600px;}
.pt_error #footer {position:absolute; top:auto; bottom:0; padding: 0;}
.error-wrapper {float: left; height: auto;}
.error-bg {position: absolute; top: 0; left: 0; width: 100%; height:auto; z-index: -1;}
.error-content {position: relative; float:left; width: 960px; padding: 30px 0 10px;}
.error-content-bg {position:absolute; top:0; left:-1500px; width: 4000px; height:100%; background-color: #fff; opacity:0.85; z-index: -1;}
.pt_error h1 {float:left; width:100%; font-size:38px !important; font-weight:normal; line-height:40px; color: #e0263e;}
.startpage-link {float: left; font-size: 14px; padding-left: 435px;}
.startpage-link a {color: #304472; text-decoration: underline;}
.startpage-link a:hover {text-decoration: none;}

.error-notfound .error-content {padding: 30px 0 40px;}
.pt_error .errorsearch {float: left; position:relative; padding-left:435px; margin-top: -35px; z-index: 10;}
.pt_error .errorsearch .textinput {float: left;}
.pt_error .errorsearch .btn_primary {float:left; height: 23px; margin-left: 10px; padding: 0 10px;}

/***** FOREIGN COUNTRY POPUP **********************************************************************************/
.ui-dialog.redirect_dialog{border-bottom: 3px solid #d82d3d;padding-bottom: 10px !important;}
.foreign-popup{margin: -40px auto 0;width: 300px;}
.foreign-popup h1{text-align: center;margin: 0 0 10px;}
.foreign-popup h1 span:first-child{color: #f00;}
.foreign-popup h1 .country_selector{display: inline-block;margin: 0 0 0 10px;float: none;background: none;}
.foreign-popup p{margin: 10px 0;}
.foreign-popup .btn_primary, .foreign-popup .cancel{display: inline-block;}
.foreign-popup .cancel{float: right;}
.foreign-popup .cancel span{display: inline-block;margin: 5px 10px;color: #fff;font-weight: bold;font-size: 11px;line-height: 15px;}
.foreign-popup .btn_primary span{font-size: 11px;padding: 0 22px 0 8px;margin: 5px 5px 5px 0;line-height: 15px;background-position: right -581px;}
.foreign-popup .foreign-popup-actions{margin-top: 15px;}